<?php
/**
 * Bottom Block - Beranda
 *
 */
?>
    <section id="anotherblock" class="clear">
	    <div class="press_container clear">
		    <div class="before_blocks clear">
		    <?php // Call 4 block
			    get_template_part('homepage/blog');
				get_template_part('homepage/fasilitas');
				get_template_part('homepage/kegiatan');
				get_template_part('homepage/galeri');
				get_template_part('homepage/video');
			?>
			</div>
		</div>
	</section>